0 Replies Latest reply on Sep 12, 2016 11:11 PM by adobe001_u97051213

    I need to downgrade adobe flash builder from 4.7 to 4.5 version.is that possible or not

    adobe001_u97051213 Level 1

      I need to downgrade adobe flash builder from 4.7 to 4.5 version.is that possible or not